Bug 3907 - Updates addressing bugs available
Updates addressing bugs available
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: distribution (Show other bugs)
6.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
http://www.gnome.org
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-07-05 21:26 EDT by Brian Z
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-07-06 12:59:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brian Z 1999-07-05 21:26:03 EDT
New versions of these gnome components are available.  Each
update addresses some major bugs and adds new features.

Gnome-core 1.0.7 -
http://www.gnome.org/news/fullitems/8.shtml

Gnome-libs 1.0.10 -
http://www.gnome.org/news/fullitems/8.shtml

One obvious bug is a memory leak that has been repaired.

Thanks!
Comment 1 Dale Lovelace 1999-07-06 12:59:59 EDT
Thanks, these should be available in rawhide soon.

Note You need to log in before you can comment on or make changes to this bug.